<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>797-yM-MkM.title</key>
	<string>复制</string>
	<key>FqD-05-Dtf.title</key>
	<string>选择您想要将“想法”复制到何处。</string>
	<key>Swz-IB-1AS.title</key>
	<string>取消</string>
	<key>dDW-IX-l0p.title</key>
	<string>要移动文档吗？</string>
</dict>
</plist>
